# Purpose
This script creates a new UVM test for CV32.



# Usage
`% new_test.sh <name>`

Ex: `new_test.sh sanity`


## Note
This script must be run from this directory.



# Outputs
The script outputs a single file, `uvmt_cv32_<name>_test.sv`. The example command in 'Usage' would create `uvmt_cv32_sanity_test.sv` in this directory.
The resultant file will have a number of `TODO` (with examples) in comments, to be completed by the user.


